/* index*/
.index-h1
{
    margin: 0;
    width: 800px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 45px;
    text-align: center;
    color: #242424;
}

.templates-container
{
    width: -webkit-fill-available;
    height: auto;
    display: flex;
    align-items: start;
    justify-content: space-between;
    background-color: #F9F9F9;
    padding: 2rem;
    gap: 1rem;
    padding-left: 5rem;
    padding-right: 5rem;
    background: white;
}

    .searchbox
{
    width: -webkit-fill-available;

    display: flex;
    align-items: center;
    justify-content: start;
    margin-bottom: 1rem;
    background: transparent;
    color: #2F333A;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 18px;
}

    .search-area
{
width: 100%;
display: flex;
align-items: center;
justify-content: space-between;
gap: 0.5rem;
}

.search-btn
{
width: 55px;
height: 45px;
background: linear-gradient(89.97deg, #1F253A -0.11%, #2071A7 99.86%);
border-radius: 10px;
border: none;
color: white;
cursor: pointer;

}

.search-input
{
width: 300px;
height: 26px;
padding: .5rem;
background: #F9F9F9;
border: 1px solid #E5E5E5;
border-radius: 10px; 
}

/* pagination */

.anone
{
    color: #3b3148;
    text-decoration: none;
}
.pagination {
    display: flex;
    justify-content: center;
    width: 100%;
    flex-wrap: wrap;
    margin-top: 20px;
    font-family: Roboto;
}

.pagination a {
    display: inline-block;
    padding: 8px 12px;
    margin-right: 5px;
    background-color: #f2f2f2;
    color: #333;
    text-decoration: none;
    border-radius: 4px;
    transition: background-color 0.3s ease;
}

.pagination a:hover {
    background-color: #ddd;
}

.pagination .active {
    background-color: #03A9F4;
    color: white;
}


/* footer */
.ms-footer
{
    bottom: 0;
    left: 0;
    z-index: 9999999;
    width: 100%;
    margin: 0;
    height: 400px;
    align-items:center;
    justify-content:center;
    background-color: white;
    display: flex;
    padding:0;
    border-top: 1px solid #f2f2f2;
    padding-top: 2rem;
}

.footer-section
{
    width: 25%;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content: start;
    height: 100%;
    gap: 1rem;
}
.footer-title
{
    width: 100%;
    height: 35px;
    color: #03A9F4;
    font-family: Nunito;
    font-size: 18px;
    font-weight: 600;
}

.footer-link
{
    width: 100%;
    height: 35px;
    color: rgb(82, 82, 82);
    font-family: Nunito;
    font-size: 18px;
    font-weight: 600;
    transition: color .2s;
}

.footer-link:hover
{
    color: #03A9F4;
}

.truncate-desc
{
  min-height: auto!important;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-height: 1.25rem;
  font-family: 'Nunito';
}

.truncate-title
{
  text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}